Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154207 - %post scriplet failed during upgrade
Summary: %post scriplet failed during upgrade
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-08 13:09 UTC by Colin Charles
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: iiimf-12.1.1-12.svn2435
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-13 04:55:44 UTC


Attachments (Terms of Use)

Description Colin Charles 2005-04-08 13:09:59 UTC
Just upgraded again (rawhide daily syncs basically), to
iiimf-server-12.1.1-11.svn2435.i386 and got this message:

 Updating  : iiimf-server                 ##################### [ 13/472]
 userdel: user htt does not exist
 error: %post(iiimf-server-12.1.1-11.svn2435.i386) scriptlet failed, exit status 6

While its not a fatal %post scriplet failure, it'd be good if this wasn't the
case for the user to see.

Comment 1 Akira TAGOH 2005-04-08 14:19:33 UTC
Thank you for catching this bug. %post obviously has a bug to remove an older
htt user and you saw it so that you didn't have htt user.
will be fixed in the next release. thanks.


Comment 2 Akira TAGOH 2005-04-11 05:05:01 UTC
Fixed in 12.1.1-12.svn2435.

Comment 3 Colin Charles 2005-04-11 05:10:26 UTC
Yes, verified by the cvs commit log, and will reconfirm upon the next rebuild of
iiimf.

BTW, iiimf isn't in /cvs/dist for the Fedora Core cvs branch, in devel?

Comment 4 Lawrence Lim 2005-04-13 04:55:44 UTC
Just upgraded to iiimf-12.1.1-12.svn2435. Problem dont exist anymore.


Note You need to log in before you can comment on or make changes to this bug.